/***| START BASE BUILD TEMPLATE |***/



/*--| BASIC PAGE PARAMETERS |--*/

* {margin: 0;}

html,body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif, sans-serif;
	color:#000;
	font-size:13px;
	line-height::17px;
	font-weight:400;
}

body { background:url(../images/egg_shell.png) top center repeat; }
/*--| RETINA |--*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5) {
		body {background-image:url(../images/egg_shell_@2X.jpg);}
}
body {background-size:256px 256px;}

#screenWrap {	
	width:100%;
	height:100%;
	text-align:center;
	margin:0;
	padding:0;
}


div.section { width:100%; height:auto; padding:0; margin:0; float:left;}
div.modZone { width:920px; height:auto; padding:0; margin:0 auto;}

a, img, div {outline:none;}
/*  ## IE Fixes ##  */
img, img a {color:none; border:none;}



/*--| TYPOGRAPHY |--*/
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

p { font-family: Arial, Helvetica, sans-serif, sans-serif; font-size:12px; line-height:18px; text-align:left; margin:7px 0 14px;}
p a, li a {color:#77BD31; text-decoration:none;}
#mainPage p a:hover, #mainPage li a:hover {text-decoration:underline;}

p img {padding:0 15px 10px 0;}

h1,h2,h3,h4,h5,h6 {text-align:left;}

h1, h2, h4, h5 {font-family:'BebasNeueRegular', Arial, Helvetica, sans-serif; text-align:left; font-weight:normal; font-style:normal;}
h1, h2, h4, h5 {text-transform: capitalize;}
h1, h2 {padding:15px 30px 11px 13px;}

h1 {font-size:55px; line-height:58px;}
h2 {font-size:30px; line-height:36px; margin-bottom: 12px}
h4 {font-size:21px; line-height:23px; padding:15px 30px 11px 0;}
h5 {font-size:17px; line-height:17px; padding:14px 30px 0 0; text-transform:uppercase;}

h3 {font-family:"Times New Roman", Times, serif; font-style:italic; font-weight:normal; font-size:24px; line-height:30px; color:#77BD31; padding-top:10px;}
h6 {font-family:Arial,Helvetica,sans-serif,sans-serif; font-style:normal; font-weight:bold; font-size:12px; line-height:14px; color:#000; padding:10px 30px 0 0;}




/*--| MODULE ZONES |--*/

/* Sections */
div#mainPage {padding:0 0 0 30px; float:left;} /*subtract padding from widths in index.php*/
div#pageLeft {width:300px; height:auto; padding:0 25px 0 30px; float:left;} /*subtract padding from widths in index.php*/
div#mainPage, div#pageRight { text-align:left;}



div#sHeader { height:90px; float:left; background:#2a3940; }
div#header { width:920px; height:355px; float:left; background:#0f0; }

div#headerStripContainer {height:90px; position:relative;}

div#logo { width:180px; height:90px; background: url(../images/logo.png) top left no-repeat; margin:0; float:left;}
div#logo a {width:180px; height:90px; display:block;}

div#sMenu { background:#FF6; }
div#horimenuContainer { height:90px; width:740px; display: inline-block; float:left; }
div#horimenu { height:90px;}

div#sAboveContent { height:auto;float:left; background: url(../images/bgAboveContBG.jpg) top center repeat-x;}
div#aboveContentContainer { width:920px;height:auto; }

div#aboveContent { width:535px; height:215px; padding:0 0 0 385px; margin:0; float:left; background: url(../images/bgAboveContent.jpg) top center no-repeat;}
div#aboveContent p, div#aboveContent p img {margin:0; padding:0;}

div#slideshow { width:920px; height:395px; padding:0; margin:0; float:left; text-align:center; background: url(../images/bgSlideshow.jpg) top center no-repeat;}
div#slideshow .slideScroller .xs_intro {text-align:center; font-style:italic; font-size:60px; line-height:65px; padding:15px 7px 10px; -webkit-text-size-adjust: none;}

div#contentContainer { width:920px; height:auto; }
div#contentWrap { width:auto; height:auto; float:left; padding:45px 0 75px;}
div#content {padding:0; float:left; clear:both;}

div#aboveComponent {}

div#aboveLeft {width:300px; height:330px; padding:0; float:left; margin: -215px 0 20px;}

div#breadcrumbs { height:auto; float:left; background:#999; }
div#footerContainer { width:100%; height:auto; float:left; background:#C9C5BB; }


/* Areas & Conditionals */
div#quicknavContainer { width:385px; height:110px/*150px*/; padding-top:40px; float:left;}
div#headerRightContainer { width:235px; height:150px; float:left;}

#headerlinksContainer {height:50px;}
#headerlinks {height:50px; background:#0f0;}
#headerlinks-l, #headerlinks-r {height:40px; width:475px; float:left; padding:0; margin:0;}


div#aboveContent .promospot {margin-top:72px; background:url(../images/bgPromo.png) top left repeat-x;}
#content .promospot {margin:0 0 10px; background:url(../images/bgPromo.png) top left repeat-x;}
.promospot table {width: 535px; height: 90px;}
.promospot td { vertical-align: top;}

div#aboveContent .promospot h4, #content .promospot h4 {padding:12px 0 0 13px; font-size:28px; line-height:28px;}
div#aboveContent .promospot p, #content .promospot p {padding:0 0 0 13px; font-family:"Times New Roman", Times, serif; font-style:italic; line-height:14px; font-size:14px; margin:0;}
div#aboveContent .promospot p.more, #content .promospot p.more {font-family:'BebasNeueRegular', Arial, Helvetica, sans-serif; text-align:left;  margin:13px 10px 0 0;}
div#aboveContent .promospot p.more a, #content .promospot p.more a {display:block; font-size:25px; line-height:25px; font-style:normal; padding:9px 10px 6px 9px;  color:#FFF; text-decoration:none; background:url(../images/bgMore.jpg) top right no-repeat; }
div#aboveContent .promospot p.more a:hover, #content .promospot p.more a:hover {background:url(../images/bgMore.jpg) bottom right no-repeat; }


#mainPage .books a, #mainPage a.button {
	font-family:'BebasNeueRegular', Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:18px;
	/*line-height:18px;
	display:block;
	float:left;*/
	font-style:normal;
	padding:3px 6px 1px;
	margin:0 2px 0 0;
	color:#FFF;
	text-shadow:0px -1px #4C7A1E;
	text-decoration:none;
	background:url(../images/bgButtons.jpg) bottom left repeat-x;
}
#mainPage .books td a:hover,  #mainPage a:hover.button {background:url(../images/bgButtons.jpg) top left repeat-x;text-decoration:none;}

	
/*--| PAGE RIGHT STYLING |--*/
div#pageRight .custom {padding:10px; margin:0 0 25px; background-color:#ffffff; width:255px; }

div#pageRight img {padding:0; margin:0;}
div#pageRight h6 {margin:0 0 6px;}
div#pageRight p {font-size:12px; line-height:17px; font-style:italic; margin:0 0 12px;}
div#pageRight p a {text-decoration:none;}
div#pageRight .more p a {
	color:#ffffff;
 	text-transform:uppercase;
	background-color:#65A53C; 
	padding:2px 6px 2px 4px;
	margin:0 0 5px;  
	}
div#pageRight .more p a:hover {background:#9C938C;}

	
div#pageRight .map p {font-size:0; line-height:0; margin:0;}
div#pageRight .map p a {font-size:11px; line-height:17px; text-decoration:none;}





/*--| HORI MENU |--*/
#horimenu ul.menu {
	width:auto; 
	height:auto; 
	list-style:none; 
	padding:0; 
	margin:0;
	text-align:right;
}

#horimenu ul.menu li {
	position:relative;
	display:inline-block;
	color:#FFF; 
	font-size:15px;
	line-height:15px;
	text-transform: capitalize;
	padding:0;
	*display:inline;
	zoom:1;
	vertical-align:top;
}

#horimenu ul.menu li a {
	display:block;
	color:#FFF; 
	text-decoration:none; 
	padding:40px 13px 29px; 
	font-family:'BebasNeueRegular', Arial, Helvetica, sans-serif; 
	text-align:left; 
	text-transform: capitalize;
	font-weight:normal; 
	font-size:21px;
	line-height:21px;
	}
#horimenu ul.menu li a:hover, #horimenu ul.menu li.active a {
	text-decoration:none; 
	color:#FFF; 
	background:#77bd31;
}


/*NR CUSTOM - deeper parent fix */
#horimenu ul.menu li.current.active.deeper.parent {
margin:0;padding:0; vertical-align:top;
}
#horimenu ul.menu li.active.deeper.parent {
margin:0;padding:0; vertical-align:top;
}
#horimenu ul.menu li.current.active.deeper.parent ul li {
margin:0;padding:0; vertical-align:top;
}
#horimenu ul.menu li.active.deeper.parent ul li {
margin:0;padding:0; vertical-align:top;
}



/* Drop Downs */
#horimenu ul.menu li:hover > ul {
	display:block;
	left:auto;
	top:29px;
}

#horimenu ul.menu li ul {
	width: 175px;
	height:auto;
	display:none;
	left:-999em;
	position:absolute;
	z-index:999;
	list-style:none;
	padding:0;
	margin:0;
	background:#CECECE;
}

#horimenu ul.menu ul li {
	width:175px;
	color:#FFF;
	font-size:12px;
	line-height:12px;
	padding:0;
	background:none;
	text-transform: capitalize;
	text-align: left;
}

#horimenu ul.menu ul li a, #horimenu ul.menu li.active ul li a {
	display:block;
	color:#3D3538;
	text-decoration:none;
	padding:7px 7px 6px;
	margin-bottom:0;
	background:none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
#horimenu ul.menu ul li a:hover, #horimenu ul.menu li.active ul li a:hover {
	text-decoration:none; 
	color:#FFF; 
	background:#206664;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#horimenu ul.menu ul li {border-bottom:1px dotted #FFF;}
#horimenu ul.menu ul li:last-child  {border-bottom:none;}





/*--| SIDE MENU |--*/
/*div#pageLeft ul.menu {
	list-style:none;
	padding:0;
	font-style:italic; 
	font-size:15px;
	line-height:30px;
	margin:0;
	text-align:right;
}
div#pageLeft ul.menu li {
	padding:0;
	border-bottom:1px solid #938B8D;
	text-transform: capitalize;
}
div#pageLeft ul.menu li a { display:block; width:204px; padding:0 8px; height:30px; text-decoration:none; color:#3D3538; }
div#pageLeft ul.menu li a:hover { background:#DCDDDC; color:#3D3538;}
div#pageLeft ul.menu li.active a { background:#C0454B; color:#FFF;}

div#pageLeft h3 {color:#FFF; background:#3D3538; width:auto; font-size:18px; line-height:18px; padding:14px 10px 10px; text-transform:uppercase;text-align:right; font-weight:400; margin:7px 0 2px;}*/



/***| START LEFT COLUMN CONDITIONALS ***/

#youtube {float:left;}
div#youtube h3 {font-family:'BebasNeueRegular', Arial, Helvetica, sans-serif; font-weight:normal; font-style:normal; font-size:24px; line-height:24px; padding:10px 10px 7px; color:#000; border-bottom: 1px solid #A3AAA8; background:url(../images/bgYTheading.jpg) top left repeat-x;}

div#player {float:left;}

div.carouselItems {float:left; width:280px; position:relative; display:block; padding:10px; background:url(../images/bgLeftPanel.jpg) bottom left repeat-x; border-bottom:1px solid #a3aaa8; border-top:1px solid #FFF;}
div.carouselItems:first-child {border-top:1px solid #a3aaa8;}


#calendar {width:300px; padding:0; background:url(../images/bgCalendar.jpg) top left repeat-x; float:left; border-bottom: 1px solid #FFF;}

#calendar .calendar_106 table {border:none;}
#calendar .calbg .calyear_table td {background:transparent; font-family:'BebasNeueRegular', Arial, Helvetica, sans-serif; font-weight:normal;}



#leftWrap {float:left;}
#leftWrap div.moduletable {background:#d9dddc;}


.newsflash {padding:0;}
.newsflash p {line-height:15px; margin:0 0 5px 0;}
.newsflash h4 {margin:0; padding:0;}
.newsflash img {margin:0 7px 0 0; padding:0; float:left;}

#newflashWrapping {position:relative; display:block; padding:10px; background:url(../images/bgLeftPanel.jpg) bottom left repeat-x; border-bottom:1px solid #A3AAA8; border-top:1px solid #FFF;}
#newflashWrapping:first-child {border-top:none;}
#newflashWrapping:last-child {border-bottom:none;}

/*#newflashWrapping p a, .spCustom p a {font-size:0; line-height:0; display:block; width:100%; height:100%; position:absolute; top:0; left:0; }*/

.moduletable .spCustom {position:relative; display:block; width:280px; padding:10px; background:url(../images/bgLeftPanel.jpg) bottom left repeat-x; border-bottom:1px solid #A3AAA8;}
.spCustom p {font-family:"arial"; font-style:normal; font-size:12px; line-height:14px; color:#000; padding:10px 12px;}

div.spCustom  {position:relative; display:block; padding:0; background:url(../images/bgLeftPanel.jpg) bottom left repeat-x #D9DDDC;}

.spCustom .YTsubscribe {background:url(../images/bgYTsubscribe.jpg) bottom left no-repeat; border-top:1px solid #FFF;}
.spCustom .YTsubscribe p {padding:6px 35px 0 57px; margin:0;}
.spCustom .YTsubscribe p a {font-size:0; line-height:0; display:block; width:100%; height:100%; position:absolute; top:0; left:0; }

.spCustom .calendarDesc p {font-size:12px; margin:0; padding:0 5px;}
.spCustom .calendarDesc {padding:5px 10px 10px;}


/***| START ARTICLE CONDITIONALS ***/

#mainPage ul {text-align:left; padding-left:20px; margin-bottom:15px;}
#mainPage ul li { font-size:13px; line-height:16px; text-align:left; margin:2px 0;}

#mainPage .downloads ul {text-align:left; padding:0; margin:0 0 15px 0; list-style-type: none;}
#mainPage .downloads ul li { font-size:13px; line-height:16px; text-align:left; padding:0 0 0 22px; margin:5px 0; background:url(../images/pdf_sml.gif) top left no-repeat; }

#contentWrap td {vertical-align:top;}

.contactDetails table {width:500px;}
.contactDetails td:first-child {padding-top:18px;width:280px;}
.contactDetails td:last-child {width:220px;}
.contactDetails td {width:50%;}

.subTable table {width:480px; margin-top:10px}
.subTable table td {width:50%; padding-right:30px}
.subTable table td p {padding-right:0}
.subTable table td h3 {font-size:20px;}
.subTable table td h4 {padding:0; color:#77BD31; font-size:23px; padding-top:5px;}


#mainPage .subTable.downloads ul li a {color:#000000;}

/*-- pagination --*/
div.pagination {width: 100%; height: auto; margin:0 auto; padding: 0; text-align: center; float:left; }

#mainPage .pagination ul { list-style:none; padding:0; text-align:center;}
#mainPage .pagination ul li {
	display:inline-block; 
	*display:inline;
	zoom:1;
	padding:0 6px; 
	font-size: 12px;
    line-height: 14px;
    margin: 2px 0; 
	font-weight:normal; 
	font-style:italic; 
	color:1A1A1A;
	border-right:1px solid #000;
}
#mainPage .pagination ul li:last-child {border-right:none;}

#mainPage .pagination a {color:#1F6663; text-decoration:none;}
#mainPage .pagination a:hover {color:#49B2AC;text-decoration:underline;}
#mainPage .pagination a:active {text-decoration:none;}

div.item, div.items-leading, div.item-page {background: url(../images/bgArticle.png) top left repeat; padding:0 13px 15px; margin-bottom:25px;}
div.item p, div.items-leading p, div.item-page p {padding:0 30px 0 0;}

div.item h2, div.items-leading h2, div.item-page h2, h1.landingtitle {line-height:30px; padding:15px 20px 11px 13px; margin:0 -13px; color:#77bd31; background: url(../images/bgArticleH2Underline.png) bottom left repeat-x;font-size:30px;}
div.item h2 a, div.items-leading h2 a, div.item-page h2 a {color:#77bd31; text-decoration:none;}



/*-- end pagination --*/


/***| END ARTICLE CONDITIONALS ***/





/***| START STICKY FOOTER/PUSH ***/

.stickyWrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -390px; /* the bottom margin is the negative value of the footer's height */
/*	background:url(/images/ground.gif) repeat top left; */
	text-align:center;
}

.stickyFooter, .push {
	height: 390px; /* .push must be the same height as .footer */
	clear: both;
	text-align:center;
}


/**** FOOTER STYLING & ZONES ****/

.stickyFooter { background:url(../images/bgFooter.png) top center repeat-x;}


.sfContainer {
	width:100%; 
	height:auto; /*Total = same as .stickyFooter, .push*/
	margin:0;
	padding:0;
	float:left;
}


div#footerPanelsContainer {
	width:860px;
	height:295px; /*Total = same as .stickyFooter, .push*/
	margin:0 auto;
	padding:30px 35px 0 25px;
	position:relative;
	background:url(../images/bgFooterPanels.png) top left no-repeat;
}

div#footerPanels {
	height:20px;
	float:left;
	padding:0px 0; /*Total = same as .stickyFooter, .push*/
	color:#F8F8F8;
}


/***| Start Footer Panels |***/
div.fLinks {
	margin:0;
	padding:20px 0 0;
	width:auto;
	float:left;
}

div#fl1 {width:240px; float:left; margin-top:15px; padding:0 35px 0 0;}
div#fl2 {width:235px; float:left; margin-top:105px; padding:0 25px 0 45px;}
div#fl3 {width:235px; float:left; margin-top:105px; padding:0 0 0 45px;}

div#fl1 a.flogo {width:135px; height:55px; display:block; padding:0; margin-bottom:2px; background:none;}
div#fl1 td {font-size:12px; line-height:12px; text-align:left; padding:4px 0 0 24px; color:#FFF; vertical-align:top;}
div#fl1 td a {font-size:12px; line-height:12px; text-align:left; padding:0; color:#FFF; text-decoration: none; background:none;}
div#fl1 h5 {font-size:22px; line-height:22px; padding:0; margin:33px 0 0; color:#FFF;}
div#fl1 p {margin:2px 0 17px;}


div.fLinks a {font-family:Arial,Helvetica,sans-serif,sans-serif; font-size:10px; line-height:10px; font-style:normal; text-decoration:none; color:#6b6d78; background:#e4e4e7; padding:5px 5px 4px;}

div.fLinks div p, div#fLinks h4 {text-align:left; color:#FFF;}
div.fLinks div p {font-family:"Times New Roman", Times, serif; font-style:italic; font-size:12px; line-height:13px; margin-bottom:20px;}
div.fLinks h4 {font-size:28px; line-height:28px; padding:0; margin: 0 0 10px; color:#FFF;}

div.fLinks img {margin:-18px 0 0 30px;}


/*PWEB CONTACT FORM EDITS - SUBSCRIBE */
div#footerPanelsWrap .pwebcontact_toggler.modal.blue {
    background: none repeat scroll 0 0 #e4e4e7;
    box-shadow: none;
    color: #6B6D78;
    text-shadow: none;
}
div#footerPanelsWrap .pwebcontact_toggler.modal.modal-static {
	width:86px;
	height:100%;
    border-radius:0;
    cursor: pointer;
    font-size:10px;
	line-height:10px;
    margin:0;
    padding:6px 5px 5px;
    position: relative;
    text-align: left;
    text-decoration: none;
    font-family:Arial,Helvetica,sans-serif,sans-serif;
	text-transform: uppercase;
	font-style:normal;
}

div#footerPanelsWrap .pwebcontact_toggler.modal.modal-static .icon {
    background: none;
    height: 0;
    position: relative;
    right: 0;
    top: 0;
    width: 0;
}

/***| End Footer Panels |***/




div#footerCopyrightWrap {

}
div#footerCopyrightContainer {
	width:920px; 
	height:65px; /*Total = same as .stickyFooter, .push*/
	margin:0 auto;
	padding:0; /*Total = same as .stickyFooter, .push*/
	color:#FFF;
}
div#footerCopyright {
	font-size:12px;
	line-height:5px;
	width:920px;
	color:#000;
}

div#footerCopyright a { color:#000; text-decoration:none;}
div#footerCopyright a:hover {color:#96110D;}


#copyrightL, #copyrightR {width:460px; padding:25px 0 0; height:auto; float:left;}
#copyrightL {text-align:left;}
#copyrightR {text-align:right;}


div#footer div.moduletable {
	display:block;
}


/**** FOOTER STYLING & ZONES ****/

/***| END STICKY FOOTER/PUSH ***/




/***| START SLIDESHOW |***/

div#slideshow .custom p, div#aboveLeft .custom p {font-size:0; line-height:0; margin:0; padding:0;}
div#slideshow p img, div#aboveLeft p img {padding:0; margin:0;}

div#slideshow .custom td {padding:0; /*vertical-align:top;*/}
div#slideshow .custom td:last-child {width:500px;}
div#slideshow .custom td p {font-family: Arial, Helvetica, sans-serif, sans-serif; font-size:13px; line-height:17px; margin:5px 0 14px; padding:0 20px 0 5px;}
div#slideshow img {padding:0; margin:0 25px 0 0;}

div#slideshow h2, div#slideshow h3, div#slideshow h5, div#slideshow p {color:#000; padding:0 0 0 5px; margin:0;}
div#slideshow h2 {font-size:54px; padding:20px 0 6px 5px; line-height:43px;}
div#slideshow h3 {padding:0 0 2px 4px; line-height:24px;}
div#slideshow h5 {font-size:20px; border-bottom:1px solid #000; padding-bottom:3px; /*margin-top:90px;*/}

.wk-slideshow-default > div .next, .wk-slideshow-default > div .prev, .wk-slideshow-default > div:hover .next, .wk-slideshow-default > div:hover .prev {
	/*background: url("/media/widgetkit/widgets/slideshow/styles/default/images/buttons.png") no-repeat scroll 0 50px transparent;*/
	height:66px;
	top:45%;
	width:66px;
	margin-top:0px;
}

.wk-slideshow-default > div .next, .wk-slideshow-default > div:hover .next {
	background: url("/templates/lindahailey/images/ssRight.png") no-repeat scroll 0 0 transparent;
	/*background-position:0 0;*/
	right:-70px;
}

.wk-slideshow-default > div .prev, .wk-slideshow-default > div:hover .prev {
	background: url("/templates/lindahailey/images/ssLeft.png") no-repeat scroll 0 0 transparent;
	/*background-position:0 -50px;*/
	left:-70px;
}

div#slideshow p.ssMore { text-transform:uppercase; font-weight:normal; text-shadow: .5px .5px 0px #A0A4A7, -.5px -.5px 0px #FFF;}
div#slideshow p.ssMore a {font-size:12px; line-height:12px; text-decoration:none; padding:3px 4px; background:#F1F2F1; border-top:1px solid #FFF; border-left:1px solid #FFF; border-bottom:1px solid #A0A4A7; border-right:1px solid #A0A4A7; color:#000000; box-shadow: 2px 2px 3px #777;}
div#slideshow p.ssMore a:hover {text-decoration:;}


/***| END SLIDESHOW |***/


div#calendar_106 {
	position:relative;
	top:-10px;
	background:transparent;
	margin:0 15px;
}
	
div#calendar .calbg {
	background:transparent;
}
	
div#calendar_106 .calbg td {
	background:transparent;
}
div#calendar_106 .calbg tr {
	background:transparent;
}
div#calendar_106 table {
	background:url(../images/LHailey_BG.png) !important;
	border:none !important;}
div#calendar_106 .calbottom_border {
	border:none;
}
#calendar_106 .cala_day a:hover {
	font-size:12px !important;
	font-weight:bold;
}

#clr {
	clear:both;
}

td.cala_arrow {font-weight:normal;}
div.moduletable div#calendar_106 .cala_arrow a:hover {font-size:14px;}

/*div.newsflash table {
	padding-top:7px;
}

div.newsflash {
	padding: 0 0 7px 7px;
}*/


/* 11-07-2013 */
div#leftWrap .leftReadMoreButton {
	font-family:'BebasNeueRegular',Arial,Helvetica,sans-serif;
	margin-left:102px;
	margin-bottom:0px;
	
}
div#leftWrap .leftReadMoreButton a {
	background: url(../images/bgMore_sidebar2.png) no-repeat scroll right top transparent;
    color: #FFFFFF;
    display: block;
    font-size: 20px;
    font-style: normal;
    line-height: 25px;
    padding: 1px 10px 6px 9px;
    text-decoration: none;
	text-align:left;
	height:16px;
	
}
div#leftWrap .leftReadMoreButton:hover a {
	background: url(../images/bgMore_sidebar2.png) no-repeat scroll right bottom transparent;
	text-align:left;
}
.contactDetails form#userForm {
	position:relative;
	right:81px;
}
.contactDetails .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
	width:166px;
}
.contactDetails .formResponsive .formHorizontal .formControls {
	margin-left:150px;
}
.contactDetails .formResponsive input[type="button"]:first-child, .formResponsive input[type="reset"]:first-child, .formResponsive input[type="submit"]:first-child{
	position:relative;
	bottom:15px;
}